# textdomain: lzr_decor
Rusty Iron Bars=Rostige Eisenstäbe
Wood Frame=Holzrahmen
Bonfire=Lagerfeuer
Barrel=Fass
Wooden Cabinet=Holzschrank
Half Wooden Cabinet=Halber Holzschrank
Empty Shelf=Leeres Regal
Bookshelf=Bücherregal
Vessels Shelf=Gefäßregal
Multi Shelf=Mehrzweckregal
Candle=Kerze
Chair=Stuhl
Cobweb=Spinnenwebe
Lantern=Laterne
Iron Light Box=Eisenlichtblock
Wooden Light Box=Holzlichtblock
Ship Light Box=Schiffslichtblock
Potted White Dandelion=Weißer Löwenzahn im Topf
Potted Yellow Dandelion=Gelber Löwenzahn im Topf
Potted Geranium=Geranien im Topf
Potted Rose=Rosen im Topf
Potted Tulip=Tulpen im Topf
Potted Viola=Veilchen im Topf
Table=Tisch
Wood Framed Glass=Holzeingefasstes Glas
Ocean Stone=Ozeanstein
Ocean Stone Block=Ozeansteinblock
Ocean Cobblestone=Ozeankopfsteinpflaster
Carved Ocean Stone=Geritzter Ozeanstein
Circular Ocean Stone=Zirkulärerer Ozeanstein
Ocean Bricks=Ozeanziegel
Ocean Pillar=Ozeansäule
Ocean Lantern=Ozeanlaterne
